.hatter {
	background-image: url(images/kkozep.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.hatterjobb {
	background-image: url(images/jjszel.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

a.menu:link {
	text-decoration: none;
	color: #8CADEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.menu:visited {
	text-decoration: none;
	color: #8CADEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.menu:hover {
	text-decoration: none;
	color: #8CADEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.menu:active {
	text-decoration: none;
	color: #8CADEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a.amenu:link {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.amenu:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.amenu:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
}
a.amenu:active {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a.almenu {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
a.almenu:link {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
a.almenu:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
a.almenu:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
a.almenu:active {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
p {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	COLOR: #545454; 
	LINE-HEIGHT: 16px; 


}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	COLOR: #545454; 
}

li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #545454;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #545454;
	padding-top: 0px;
	padding-bottom: 0px;
}

.gomb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #545454;
	border: 1px solid #000000;
	color: #FFFFFF;
}
.inputmezo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #545454;
}


.hiba {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #990000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #545454;
	text-transform: uppercase;
	padding-left: 5px;
	padding-top: 8px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #545454;
	padding-left: 5px;

}

.kepkeret {
	border: 2px solid #545454;
}

.cikkcim {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #545454;
}
.logged {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #545454;
}
.bovebben {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #545454;
}

a.bovebben:link {
	text-decoration: none;
	color: #545454;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.bovebben:visited {
	text-decoration: none;
	color: #545454;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.bovebben:hover {
	color: #545454;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
a.bovebben:active {
	text-decoration: none;
	color: #545454;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.hiba {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}

.submit{ border:none; padding:4px 8px; background-color:#561325; color:#FFF; font-weight:bold; cursor:pointer; }